*{
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}


#MyLettersID
.x-grid-row td {white-space:normal;}


ul
{
list-style-type: none;
padding: 20px;
margin: 0px;
}

ul li
{
list-style-type: circle;
background-repeat: no-repeat;
background-position: 0px 5px; 
padding-left: 20px; 
font-size: 14px;
}


a:link, a:visited {
	color: #b73b12;
	font-size: inherit;
}

a:hover {
	color: #da4412; /*10 units more luminosity*/
	text-decoration: none;
	font-size: inherit;
}

a.columnsrtlink:link,a.columnsrtlink:visited,a.columnsrtlink:hover {
	background: transparent;
	color: #da4412; /* CHANGE DARK */
	text-decoration: none;
	font-weight: bold;
}

a.downloadlink {
	font-size: 9px;
}

a.navlink:link,a.navlink:visited,a.navlink:hover {
	background: transparent;
	color: #fff; /* DO NOT CHANGE */
	text-decoration: none;
	font-weight: bold;
}

#navlist li { 
	display:inline;
	list-style-type: none;
	padding-right: 5px;
 }
 
#navcontainer { 
	margin-bottom:20px;
 } 

div.cffmdirectorylinks {
	margin-bottom: 5px;
	margin-top: 5px;
}

div.scroller {
	height: 360px;
	overflow: scroll;
	position: relative;
	width: 720px;
	z-index: 0;
}

#container {
	margin-left: 30px; margin-right: 20px;
	padding-top: 20px;
}

fieldset {
	border: 1px solid #aeaeae;
	padding: 5px;
	display:block;
}

fieldset.cffm_errorMessage {
	background: url(../../images/warn.png) no-repeat;
	background-position: 0px 15px;
	background-color: #ffcccc;
	padding: 5px;
	padding-left: 55px;
	border: 1px solid #f70000;
	height: 50px;
	padding-top: 16px;
	font: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

fieldset.cffm_errorMessage ul, li {
	list-style-type: none;
}

title {
	border-bottom: 2px solid #aeaeae;
	color: #aeaeae; 
	font: Verdana;
	font-size: 32px;
	font-weight: bold;
	line-height: 24px;
	margin: 10px 20px 10px 30px;
	text-align: Left;
}

h1 {
	/*border-bottom: 1px solid #aeaeae;*/
	color: #747170; /* CHANGE DARK */
	font-size: 22px;
	font-weight: bold;
	line-height: 24px;
	margin: 10px 15px 10px 15px;
	text-align: left;
}

h1.subhead {
	font-size: 16px;
	line-height: 18px;
	text-align: left;
}

h2 {
	color: #747170; /* CHANGE DARK */
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	margin: 5px 20px 10px 30px;
	text-align: left;
}

h3 {
	color: #747170; /* CHANGE DARK */
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	margin: 0 0 10px 0;
	text-align: Left;
}

h3 b {
	font-weight: bold;
	font-size: 16px;
}

h4.disclaimer {
	color: #747170;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	/*letter-spacing: 3px;*/
}

h4.footer {
	/*  border-top: 2px solid #747170; */
	font-size: 10px;
	font: Verdana;
	color: #000000;
	/*   line-height: 14px; */
	margin-left: 20px;
	text-align: left;
}

hr {
	background: #bfbfbf;
	color: #bfbfbf;
}

label {
	color: #000000;
	display: block;
	font-size: 11px;
	letter-spacing: 1px;
	margin-top: 4px;
}

label input, label select, label textarea {
	margin: 4px;
}

legend {
	color: #747170;
	margin-left: 5px;
	margin-right: 5px;
	font-weight: bold;
	padding: 4px;
	font-size: 14px;
}

p.cffm_editor {
	border: 0;
	margin-bottom: 20px;
}

p.cffm_editor, fieldset.cffm_errorMessage legend {
	font-size: 18px;
	font-weight: bold;
	border: 1px solid #f70000;
	background-color: #fff;
	padding: 4px;
	margin: -5px;
}

p.cffm_location {
	font-size: 15px;
	font-weight: bold;
	border: 0;
}

p.disclaimertext {
	font-size: 10px;
	text-align: justify;
	width: 75%;
}

p.disclaimertext a:link, p.disclaimertext a:visited {
	color: #747170;
	font-size: 10px;
}

table.data {
	margin-left: 30px;
	width: 720px;
}

table.header {
	background: url(/images/bg_filler.jpg) repeat-x;
	height: 60px;
	margin: 0;
	width: 100%;
}

table.indivscroller {
	width: 700px;
}

table.menubar {
	background: #000000;
	background: url(images/navbar.gif);
	color: #000000;
	margin-left: 0;
	width: 100%;
	vertical-align: middle;
	margin-bottom: 20px;
}

table.printable {
	margin-left: 0;
	width: 650px;
}

table.zipcontents td {
	border: 1px solid #747170;
	padding: 3px;
}

table.zipcontents tr.headrow td {
	background-color: #747170;
	color: white;
	font-weight: bold;
	padding: 3px;
}

table.td {
	font-size: 14px;
}

table.tr {
	font-size: 14px;
}

/*td { vertical-align: top; }*/
td.898logo {
	background: url(/images/898logo.jpg) no-repeat right;
	cursor: pointer;
	width: 104px;
}

td.masthead {
	background: url(/images/masthead.jpg) no-repeat left;
	width: 655px;
}

textarea.cffm_editor {
	height: 300px;
	width: 100%;
}

th {
	font-size: 14px;
	font-weight: bold;
	text-align: right;

}

tr.datadescriptionrow {
	background: #bfbfbf; /* DO NOT CHANGE */
	font-size: 14px;
}

tr.highlightrecord,.highlightrecord {
	background: #eaeaea; /* CHANGE LIGHT */
}

.alert,.instruction {
	background: transparent;
	color: #FF0808; 
	font-style: italic;
	font-size: 10px;
}

.bodytext {
	font-size: 14px;
}

.bodytext_ital {
	font-size: 14px;
	font-style: italic;
}

.bodytext_lrg {
	font-size: 16px;
	font-weight: bold;
}

.bodytextsmall {
	font-size: 12px;
	margin-left: 20px;
}

.bodytext_lrgcolor {
	font-size: 14px;
	font-weight: bold;
	color: #da4412;
}

.bodytext_lrgbold {
	font-size: 14px;
	font-weight: bold;
}

.button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d64516), color-stop(1, #d64516) );
	background:-moz-linear-gradient( center top, #d64516 5%, #d64516 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d64516', endColorstr='#d64516');
	background-color:#d64516;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:33px;
	line-height:33px;
	width:80px;
	text-decoration:none;
	text-align:center;
}


.button_symmetryip {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d64516), color-stop(1, #d64516) );
	background:-moz-linear-gradient( center top, #7c181a 5%, #7c181a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7c181a', endColorstr='#7c181a');
	background-color:#d64516;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:33px;
	line-height:33px;
	width:80px;
	text-decoration:none;
	text-align:center;
}



.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2672a), color-stop(1, #f2672a) );
	background:-moz-linear-gradient( center top, #f2672a 5%, #f2672a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2672a', endColorstr='#f2672a');
	background-color:#fb9e25;
}

.button:active {
	position:relative;
	top:1px;
}

.buttonsmall {
	background: #000000;
	border: 1px outset;
	color: #fff;
	cursor: pointer;
	font: 8px;
	padding: 1px;
}

.cffm_filelist td {
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
}

.cffm_filelist td.actionlinks {
}

/*td.navbar{
cursor: pointer;
}
*/
.cffm_filelist th {
	background-color: #747170;
	color: white;
	font-weight: bold;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	text-align: left;
}

.cffm_filelist, table.zipcontents {
	border: 1px solid #747170;
	border-collapse: collapse;
}

.currentdirtext {
	background: transparent;
	color: #747170;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.datadescription {
	/*color: #747170;*/
	color: #b73b12;
	font-size: 12px;
	font-weight: bold;
}

.dirlink {
	background: transparent;
	color: #747170;
	cursor: pointer;
	font: bold 12px Arial, Helvetica, sans-serif;
}

.headline {
	background: transparent;
	color: #747170; /* CHANGE DARK */
	font-size: 16px;
	font-weight: bold;
}

.help {
	border: outset 2px;
	cursor: help;
}

.info {
	background: transparent;
	color: #747170;
	font-style: italic;
}

.navtime {
	background: transparent;
	color: #fff;
	font: 10px Arial, Helvetica, sans-serif;
}

.pagedescription {
	background: transparent;
	color: #747170;
	font: bold 20px/22px Arial, Helvetica, sans-serif;
	text-align: left;
}

/* CHANGE DARK */
.printablepagedescription{
	background: transparent;
	color: #000000;
	font: bold 20px/22px Arial, Helvetica, sans-serif;
	text-align: right;
}

.pseudolink{
	background: transparent;
	color: #747170;
	cursor: pointer;
	text-decoration: underline;
}

.reverseheadline{
	background: #747170; /* CHANGE DARK */
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

.searchhide{
	background: transparent;
	color: #808080;
}

.time{
	font: 10px Arial, Helvetica, sans-serif;
}
